#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=andravida1.12_base.ps
projection=-JM16.0c+
region=-R20.8/21.8/37.6/38.2
gmt psbasemap $region $projection -Bxa0.5f0.1 -Bya0.5f0.1 -BWeSn+t'Base Map andravida1.12' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Event numbers
gmt psxy -: -R $projection -Sl8p+t"1" -G0 -O -K << END >> $psfile
    37.961    21.481
END
gmt psxy -: -R $projection -Sl8p+t"2" -G0 -O -K << END >> $psfile
    38.087    21.638
END
gmt psxy -: -R $projection -Sl8p+t"3" -G0 -O -K << END >> $psfile
    38.101    21.584
END
gmt psxy -: -R $projection -Sl8p+t"4" -G0 -O -K << END >> $psfile
    38.059    21.579
END
gmt psxy -: -R $projection -Sl8p+t"5" -G0 -O -K << END >> $psfile
    37.979    21.527
END
gmt psxy -: -R $projection -Sl8p+t"6" -G0 -O -K << END >> $psfile
    37.976    21.542
END
gmt psxy -: -R $projection -Sl8p+t"7" -G0 -O -K << END >> $psfile
    38.057    21.572
END
gmt psxy -: -R $projection -Sl8p+t"8" -G0 -O -K << END >> $psfile
    38.056    21.582
END
gmt psxy -: -R $projection -Sl8p+t"9" -G0 -O -K << END >> $psfile
    38.115    21.613
END
gmt psxy -: -R $projection -Sl8p+t"10" -G0 -O -K << END >> $psfile
    38.068    21.576
END
gmt psxy -: -R $projection -Sl8p+t"11" -G0 -O -K << END >> $psfile
    37.734    21.380
END
gmt psxy -: -R $projection -Sl8p+t"12" -G0 -O -K << END >> $psfile
    37.866    21.346
END
gmt psxy -: -R $projection -Sl8p+t"13" -G0 -O -K << END >> $psfile
    37.882    21.348
END
gmt psxy -: -R $projection -Sl8p+t"14" -G0 -O -K << END >> $psfile
    38.034    21.557
END
gmt psxy -: -R $projection -Sl8p+t"15" -G0 -O -K << END >> $psfile
    37.695    21.154
END
gmt psxy -: -R $projection -Sl8p+t"16" -G0 -O -K << END >> $psfile
    37.718    21.179
END
gmt psxy -: -R $projection -Sl8p+t"17" -G0 -O -K << END >> $psfile
    37.733    21.368
END
gmt psxy -: -R $projection -Sl8p+t"18" -G0 -O -K << END >> $psfile
    37.831    21.430
END
gmt psxy -: -R $projection -Sl8p+t"19" -G0 -O -K << END >> $psfile
    37.909    21.467
END
gmt psxy -: -R $projection -Sl8p+t"20" -G0 -O -K << END >> $psfile
    37.706    21.383
END
gmt psxy -: -R $projection -Sl8p+t"21" -G0 -O -K << END >> $psfile
    37.992    21.017
END
gmt psxy -: -R $projection -Sl8p+t"22" -G0 -O -K << END >> $psfile
    37.880    21.090
END
gmt psxy -: -R $projection -Sl8p+t"23" -G0 -O -K << END >> $psfile
    38.050    21.255
END
gmt psxy -: -R $projection -Sl8p+t"24" -G0 -O -K << END >> $psfile
    37.930    21.126
END
gmt psxy -: -R $projection -Sl8p+t"25" -G0 -O -K << END >> $psfile
    37.941    21.152
END
gmt psxy -: -R $projection -Sl8p+t"26" -G0 -O -K << END >> $psfile
    37.929    21.111
END
gmt psxy -: -R $projection -Sl8p+t"27" -G0 -O -K << END >> $psfile
    37.868    21.145
END
gmt psxy -: -R $projection -Sl8p+t"28" -G0 -O -K << END >> $psfile
    37.945    21.691
END
gmt psxy -: -R $projection -Sl8p+t"29" -G0 -O -K << END >> $psfile
    37.778    21.065
END
gmt psxy -: -R $projection -Sl8p+t"30" -G0 -O -K << END >> $psfile
    37.783    21.056
END
gmt psxy -: -R $projection -Sl8p+t"31" -G0 -O -K << END >> $psfile
    37.992    21.552
END
gmt psxy -: -R $projection -Sl8p+t"32" -G0 -O -K << END >> $psfile
    37.915    20.927
END
gmt psxy -: -R $projection -Sl8p+t"33" -G0 -O -K << END >> $psfile
    38.006    21.361
END
gmt psxy -: -R $projection -Sl8p+t"34" -G0 -O -K << END >> $psfile
    37.943    20.965
END
gmt psxy -: -R $projection -Sl8p+t"35" -G0 -O -K << END >> $psfile
    37.700    21.408
END
gmt psxy -: -R $projection -Sl8p+t"36" -G0 -O -K << END >> $psfile
    37.778    21.277
END
gmt psxy -: -R $projection -Sl8p+t"37" -G0 -O -K << END >> $psfile
    37.857    21.020
END
gmt psxy -: -R $projection -Sl8p+t"38" -G0 -O -K << END >> $psfile
    37.838    21.028
END
gmt psxy -: -R $projection -Sl8p+t"39" -G0 -O -K << END >> $psfile
    37.813    21.170
END
gmt psxy -: -R $projection -Sl8p+t"40" -G0 -O -K << END >> $psfile
    37.696    21.412
END
gmt psxy -: -R $projection -Sl8p+t"41" -G0 -O -K << END >> $psfile
    37.877    21.443
END
gmt psxy -: -R $projection -Sl8p+t"42" -G0 -O -K << END >> $psfile
    37.890    21.441
END
gmt psxy -: -R $projection -Sl8p+t"43" -G0 -O -K << END >> $psfile
    37.890    21.439
END
gmt psxy -: -R $projection -Sl8p+t"44" -G0 -O -K << END >> $psfile
    37.834    21.338
END
gmt psxy -: -R $projection -Sl8p+t"45" -G0 -O -K << END >> $psfile
    37.935    21.480
END
gmt psxy -: -R $projection -Sl8p+t"46" -G0 -O -K << END >> $psfile
    37.821    21.151
END
gmt psxy -: -R $projection -Sl8p+t"47" -G0 -O -K << END >> $psfile
    37.836    21.152
END
gmt psxy -: -R $projection -Sl8p+t"48" -G0 -O -K << END >> $psfile
    37.854    21.088
END
gmt psxy -: -R $projection -Sl8p+t"49" -G0 -O -K << END >> $psfile
    37.778    21.186
END
gmt psxy -: -R $projection -Sl8p+t"50" -G0 -O -K << END >> $psfile
    37.732    21.182
END
gmt psxy -: -R $projection -Sl8p+t"51" -G0 -O -K << END >> $psfile
    37.652    20.897
END
gmt psxy -: -R $projection -Sl8p+t"52" -G0 -O -K << END >> $psfile
    37.857    21.104
END
gmt psxy -: -R $projection -Sl8p+t"53" -G0 -O -K << END >> $psfile
    38.029    21.199
END
gmt psxy -: -R $projection -Sl8p+t"54" -G0 -O -K << END >> $psfile
    38.018    21.197
END
gmt psxy -: -R $projection -Sl8p+t"55" -G0 -O -K << END >> $psfile
    37.842    21.417
END
gmt psxy -: -R $projection -Sl8p+t"56" -G0 -O -K << END >> $psfile
    38.115    21.640
END
gmt psxy -: -R $projection -Sl8p+t"57" -G0 -O -K << END >> $psfile
    38.000    21.305
END
gmt psxy -: -R $projection -Sl8p+t"58" -G0 -O -K << END >> $psfile
    38.121    21.588
END
gmt psxy -: -R $projection -Sl8p+t"59" -G0 -O -K << END >> $psfile
    37.916    21.368
END
gmt psxy -: -R $projection -Sl8p+t"60" -G0 -O -K << END >> $psfile
    37.933    20.941
END
gmt psxy -: -R $projection -Sl8p+t"61" -G0 -O -K << END >> $psfile
    37.707    21.175
END
gmt psxy -: -R $projection -Sl8p+t"62" -G0 -O -K << END >> $psfile
    37.773    21.062
END
gmt psxy -: -R $projection -Sl8p+t"63" -G0 -O -K << END >> $psfile
    37.677    21.249
END
gmt psxy -: -R $projection -Sl8p+t"64" -G0 -O -K << END >> $psfile
    37.654    21.261
END
gmt psxy -: -R $projection -Sl8p+t"65" -G0 -O -K << END >> $psfile
    37.661    21.240
END
gmt psxy -: -R $projection -Sl8p+t"66" -G0 -O -K << END >> $psfile
    37.915    21.270
END
gmt psxy -: -R $projection -Sl8p+t"67" -G0 -O -K << END >> $psfile
    37.913    21.265
END
gmt psxy -: -R $projection -Sl8p+t"68" -G0 -O -K << END >> $psfile
    37.902    21.259
END
gmt psxy -: -R $projection -Sl8p+t"69" -G0 -O -K << END >> $psfile
    37.770    21.034
END
gmt psxy -: -R $projection -Sl8p+t"70" -G0 -O -K << END >> $psfile
    37.900    21.259
END
gmt psxy -: -R $projection -Sl8p+t"71" -G0 -O -K << END >> $psfile
    37.908    21.279
END
gmt psxy -: -R $projection -Sl8p+t"72" -G0 -O -K << END >> $psfile
    37.905    21.228
END
gmt psxy -: -R $projection -Sl8p+t"73" -G0 -O -K << END >> $psfile
    37.660    20.944
END
gmt psxy -: -R $projection -Sl8p+t"74" -G0 -O -K << END >> $psfile
    37.673    20.886
END
gmt psxy -: -R $projection -Sl8p+t"75" -G0 -O -K << END >> $psfile
    37.703    21.397
END
gmt psxy -: -R $projection -Sl8p+t"76" -G0 -O -K << END >> $psfile
    37.906    21.036
END
gmt psxy -: -R $projection -Sl8p+t"77" -G0 -O -K << END >> $psfile
    37.792    21.128
END
gmt psxy -: -R $projection -Sl8p+t"78" -G0 -O -K << END >> $psfile
    37.913    21.019
END
gmt psxy -: -R $projection -Sl8p+t"79" -G0 -O -K << END >> $psfile
    37.882    21.087
END
# Change in location, calibration shift if available
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.961    21.482
    37.961    21.481
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.958    21.516
    37.961    21.481
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.088    21.639
    38.087    21.638
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.074    21.621
    38.087    21.638
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.102    21.583
    38.101    21.584
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.087    21.571
    38.101    21.584
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.059    21.579
    38.059    21.579
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.028    21.539
    38.059    21.579
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.979    21.527
    37.979    21.527
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.987    21.486
    37.979    21.527
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.977    21.542
    37.976    21.542
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.969    21.506
    37.976    21.542
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.057    21.572
    38.057    21.572
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.056    21.562
    38.057    21.572
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.057    21.582
    38.056    21.582
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.052    21.564
    38.056    21.582
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.114    21.612
    38.115    21.613
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.112    21.623
    38.115    21.613
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.068    21.577
    38.068    21.576
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.045    21.544
    38.068    21.576
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.735    21.378
    37.734    21.380
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.719    21.345
    37.734    21.380
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.866    21.345
    37.866    21.346
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.812    21.361
    37.866    21.346
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.883    21.348
    37.882    21.348
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.843    21.309
    37.882    21.348
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.034    21.557
    38.034    21.557
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.021    21.538
    38.034    21.557
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.695    21.154
    37.695    21.154
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.694    21.170
    37.695    21.154
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.717    21.180
    37.718    21.179
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.699    21.166
    37.718    21.179
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.734    21.368
    37.733    21.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.728    21.346
    37.733    21.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.832    21.430
    37.831    21.430
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.827    21.433
    37.831    21.430
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.909    21.467
    37.909    21.467
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.915    21.445
    37.909    21.467
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.706    21.383
    37.706    21.383
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.700    21.381
    37.706    21.383
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.992    21.018
    37.992    21.017
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.004    21.011
    37.992    21.017
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.881    21.089
    37.880    21.090
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.836    21.063
    37.880    21.090
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.050    21.256
    38.050    21.255
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.042    21.224
    38.050    21.255
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.931    21.127
    37.930    21.126
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.911    21.112
    37.930    21.126
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.941    21.153
    37.941    21.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.920    21.093
    37.941    21.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.931    21.112
    37.929    21.111
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.932    21.088
    37.929    21.111
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.868    21.144
    37.868    21.145
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.858    21.125
    37.868    21.145
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.945    21.692
    37.945    21.691
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.935    21.695
    37.945    21.691
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.779    21.065
    37.778    21.065
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.780    21.017
    37.778    21.065
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.783    21.055
    37.783    21.056
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.788    20.976
    37.783    21.056
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.991    21.552
    37.992    21.552
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.995    21.545
    37.992    21.552
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.916    20.926
    37.915    20.927
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.905    20.899
    37.915    20.927
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.002    21.360
    38.006    21.361
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.005    21.335
    38.006    21.361
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.944    20.966
    37.943    20.965
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.941    20.977
    37.943    20.965
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.699    21.409
    37.700    21.408
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.679    21.402
    37.700    21.408
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.779    21.276
    37.778    21.277
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.786    21.241
    37.778    21.277
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.857    21.020
    37.857    21.020
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.837    21.019
    37.857    21.020
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.839    21.028
    37.838    21.028
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.841    21.028
    37.838    21.028
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.814    21.170
    37.813    21.170
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.825    21.125
    37.813    21.170
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.697    21.412
    37.696    21.412
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.709    21.393
    37.696    21.412
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.879    21.441
    37.877    21.443
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.876    21.449
    37.877    21.443
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.890    21.441
    37.890    21.441
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.900    21.438
    37.890    21.441
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.891    21.439
    37.890    21.439
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.872    21.438
    37.890    21.439
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.834    21.338
    37.834    21.338
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.819    21.328
    37.834    21.338
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.935    21.480
    37.935    21.480
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.918    21.468
    37.935    21.480
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.822    21.151
    37.821    21.151
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.784    21.143
    37.821    21.151
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.836    21.152
    37.836    21.152
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.846    21.102
    37.836    21.152
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.856    21.088
    37.854    21.088
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.863    21.093
    37.854    21.088
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.778    21.186
    37.778    21.186
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.760    21.147
    37.778    21.186
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.733    21.182
    37.732    21.182
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.728    21.175
    37.732    21.182
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.652    20.896
    37.652    20.897
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.703    20.947
    37.652    20.897
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.858    21.105
    37.857    21.104
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.866    21.092
    37.857    21.104
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.029    21.199
    38.029    21.199
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.023    21.179
    38.029    21.199
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.019    21.197
    38.018    21.197
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.017    21.185
    38.018    21.197
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.841    21.418
    37.842    21.417
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.860    21.408
    37.842    21.417
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.114    21.641
    38.115    21.640
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.144    21.618
    38.115    21.640
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.999    21.304
    38.000    21.305
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.999    21.292
    38.000    21.305
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    38.120    21.588
    38.121    21.588
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.116    21.568
    38.121    21.588
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.916    21.368
    37.916    21.368
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.953    21.353
    37.916    21.368
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.934    20.941
    37.933    20.941
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.914    20.927
    37.933    20.941
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.707    21.174
    37.707    21.175
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.698    21.172
    37.707    21.175
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.771    21.063
    37.773    21.062
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.780    21.063
    37.773    21.062
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.676    21.248
    37.677    21.249
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.658    21.249
    37.677    21.249
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.655    21.262
    37.654    21.261
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.634    21.284
    37.654    21.261
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.660    21.240
    37.661    21.240
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.632    21.239
    37.661    21.240
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.915    21.270
    37.915    21.270
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.927    21.289
    37.915    21.270
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.912    21.265
    37.913    21.265
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.911    21.247
    37.913    21.265
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.902    21.260
    37.902    21.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.908    21.249
    37.902    21.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.770    21.035
    37.770    21.034
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.778    21.010
    37.770    21.034
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.900    21.260
    37.900    21.259
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.912    21.247
    37.900    21.259
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.907    21.278
    37.908    21.279
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.922    21.269
    37.908    21.279
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.905    21.229
    37.905    21.228
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.933    21.226
    37.905    21.228
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.660    20.945
    37.660    20.944
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.686    20.935
    37.660    20.944
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.674    20.887
    37.673    20.886
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.696    20.952
    37.673    20.886
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.703    21.397
    37.703    21.397
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.754    21.458
    37.703    21.397
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.906    21.036
    37.906    21.036
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.907    21.031
    37.906    21.036
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.796    21.127
    37.792    21.128
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.835    21.145
    37.792    21.128
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.914    21.020
    37.913    21.019
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    38.033    21.062
    37.913    21.019
END
gmt psxy -: -R $projection -Wthin,green -O -K << END >> $psfile
    37.882    21.087
    37.882    21.087
END
gmt psxy -: -R $projection -Wthin,black -O -K << END >> $psfile
    37.921    21.096
    37.882    21.087
END
# Confidence ellipses for relative location
gmt psxy -: -R $projection -SE -Wthick -O -K << END >> $psfile
    37.961    21.481   -62.352     1.110     1.497
    38.087    21.638    83.000     3.134     4.974
    38.101    21.584    71.564     2.177     2.285
    38.059    21.579   -80.783     2.537     3.479
    37.979    21.527   -55.173     1.804     2.232
    37.976    21.542   -65.580     1.618     2.148
    38.057    21.572   -80.770     1.319     1.824
    38.056    21.582    80.352     1.890     2.006
    38.115    21.613    27.400     2.167     2.486
    38.068    21.576   -49.654     1.438     1.835
    37.734    21.380   -50.043     2.946     4.537
    37.866    21.346   -42.599     1.518     2.052
    37.882    21.348   -36.343     1.696     2.083
    38.034    21.557   -49.033     1.347     1.792
    37.695    21.154   -49.622     2.062     3.191
    37.718    21.179   -42.025     2.201     3.210
    37.733    21.368    -5.123     1.444     1.771
    37.831    21.430   -28.652     1.019     1.275
    37.909    21.467   -50.362     1.279     1.846
    37.706    21.383   -35.938     1.175     1.372
    37.992    21.017   -45.691     1.498     1.817
    37.880    21.090   -52.836     1.648     2.464
    38.050    21.255   -44.722     1.508     2.212
    37.930    21.126   -47.622     0.866     1.175
    37.941    21.152   -52.545     1.023     1.455
    37.929    21.111   -51.896     1.129     1.513
    37.868    21.145   -64.016     1.426     1.961
    37.945    21.691   -56.703     0.921     1.106
    37.778    21.065   -47.100     1.168     2.045
    37.783    21.056   -46.546     1.071     2.056
    37.992    21.552   -60.582     1.008     1.302
    37.915    20.927   -55.954     1.005     1.767
    38.006    21.361   -63.179     0.952     1.435
    37.943    20.965   -51.629     0.908     1.637
    37.700    21.408   -45.423     1.301     1.953
    37.778    21.277   -46.852     1.285     1.981
    37.857    21.020   -52.243     0.744     1.319
    37.838    21.028   -56.300     1.519     2.666
    37.813    21.170   -73.462     1.103     1.567
    37.696    21.412   -60.470     1.130     1.523
    37.877    21.443   -64.921     0.960     1.573
    37.890    21.441   -76.826     1.078     1.557
    37.890    21.439   -83.163     1.161     1.678
    37.834    21.338   -75.152     0.912     1.422
    37.935    21.480   -74.704     1.021     1.583
    37.821    21.151   -58.492     1.039     1.667
    37.836    21.152   -75.401     1.334     2.244
    37.854    21.088   -71.385     1.339     2.385
    37.778    21.186   -69.161     1.385     1.946
    37.732    21.182   -68.540     1.636     2.403
    37.652    20.897   -63.025     1.716     2.879
    37.857    21.104   -74.052     1.207     1.838
    38.029    21.199   -70.961     1.168     2.023
    38.018    21.197   -77.676     1.048     1.768
    37.842    21.417   -84.327     0.971     1.469
    38.115    21.640   -78.588     1.276     1.734
    38.000    21.305   -75.875     0.840     1.258
    38.121    21.588   -84.446     1.126     1.700
    37.916    21.368   -84.544     1.252     1.936
    37.933    20.941   -61.864     1.152     2.009
    37.707    21.175   -69.724     1.284     2.165
    37.773    21.062   -68.419     0.930     1.331
    37.677    21.249   -63.148     1.405     1.939
    37.654    21.261   -55.742     0.883     1.318
    37.661    21.240   -64.968     1.236     1.714
    37.915    21.270   -85.260     1.434     2.147
    37.913    21.265   -70.355     0.946     1.335
    37.902    21.259   -86.744     1.175     1.748
    37.770    21.034   -72.823     1.290     1.885
    37.900    21.259   -69.295     1.066     1.337
    37.908    21.279   -73.866     1.116     1.540
    37.905    21.228   -67.253     1.378     2.364
    37.660    20.944   -60.310     1.222     1.707
    37.673    20.886   -50.841     1.277     1.952
    37.703    21.397   -56.786     1.138     1.489
    37.906    21.036   -72.537     0.890     1.332
    37.792    21.128   -62.109     1.756     2.472
    37.913    21.019   -69.661     1.305     1.987
    37.882    21.087   -60.793     1.607     1.983
END
# User-defined stars
gmt psxy -: -R $projection -Sa -Wthicker,red -Gred -O -K << END >> $psfile
    37.961    21.481     0.200
END

# Hypocentroid confidence ellipse
gmt psxy -: -R $projection -SE -Wthick,blue -O -K << END >> $psfile
    37.606    20.854    77.668     0.763     1.359
END
gmt pstext -: -R $projection -F+f6p,Helvetica,blue+a0.+jBL -O -K << END >> $psfile
    37.606    20.877   Hypocentroid
END
# Circle of radius 5 km for reference
gmt psxy -: -R $projection -SE -Wthick,red -O -K << END >> $psfile
    37.606    20.854     0.000    10.000    10.000
END
gmt psxy -: -R $projection -Sx -Wthinnest,blue -O -K << END >> $psfile
    37.606    20.854     0.070
END
gmt pstext -: -R $projection -F+f6p,Helvetica-Bold,red+a0.+jBC -Gwhite -O << END >> $psfile
    37.561    20.854   5 km
END
