#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=andravida1.12_rdp_030.ps
projection=-JX18/12
region=-R1/34/0/11
gmt psbasemap $region $projection -Bxa5f1+l'Focal Depth (km)' -Bya5f1+l'RMS Misfit' -BWeSn+t'Relative Depth Phases andravida1.12 Event 030' -K > $psfile
gmt psxy -: -R $projection -Wthick,black -K -O << END >> $psfile
     1.915     1.000
     1.601     2.000
     1.288     3.000
     0.976     4.000
     0.571     5.000
     0.133     6.000
     0.049     7.000
     0.113     8.000
     0.170     9.000
     0.479    10.000
     0.788    11.000
     1.097    12.000
     1.405    13.000
     1.720    14.000
     2.029    15.000
     2.329    16.000
     2.637    17.000
     2.945    18.000
     3.253    19.000
     3.563    20.000
     3.827    21.000
     4.235    22.000
     4.505    23.000
     4.777    24.000
     5.047    25.000
     5.318    26.000
     5.624    27.000
     5.899    28.000
     6.173    29.000
     6.447    30.000
     6.722    31.000
     6.996    32.000
     7.270    33.000
     7.544    34.000
END
gmt psxy -: -R $projection -Wthin,red -K -O << END >> $psfile
     1.915     1.000
     1.601     2.000
     1.288     3.000
     0.976     4.000
     0.571     5.000
     0.133     6.000
     0.049     7.000
     0.113     8.000
     0.170     9.000
     0.479    10.000
     0.788    11.000
     1.097    12.000
     1.405    13.000
     1.720    14.000
     2.029    15.000
     2.329    16.000
     2.637    17.000
     2.945    18.000
     3.253    19.000
     3.563    20.000
     3.827    21.000
     4.235    22.000
     4.505    23.000
     4.777    24.000
     5.047    25.000
     5.318    26.000
     5.624    27.000
     5.899    28.000
     6.173    29.000
     6.447    30.000
     6.722    31.000
     6.996    32.000
     7.270    33.000
     7.544    34.000
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,blue+a0.+jBC -K -O << END >> $psfile
     3.789    24.919 Current Depth
END
gmt psxy -: -R $projection -Wthicker,blue -K -O << END >> $psfile
     1.689    24.919
     3.689    24.919
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.689    24.919
     3.689    25.736
     1.689    25.736
END
gmt psxy -: -R $projection -Wthick,blue -K -O << END >> $psfile
     3.689    24.919
     3.689    24.102
     1.689    24.102
END
gmt psxy -: -R $projection -Wthicker,red -K -O << END >> $psfile
     0.000     7.000
     1.689     7.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     1.689     1.000
     1.689    14.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000     1.000
     1.689     1.000
END
gmt psxy -: -R $projection -Wthick,red -K -O << END >> $psfile
     0.000    14.000
     1.689    14.000
END
gmt pstext -: -R $projection -F+f12p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
    10.340     2.000 Event 20120503.1940.20
     9.680     2.000 Depth of minimum misfit =   7 km on  1 samples
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,black+a0.+jBL -K -O << END >> $psfile
     8.800     2.000 RMS error in black
END
gmt pstext -: -R $projection -F+f10p,Helvetica-Bold,red+a0.+jBL -O << END >> $psfile
     8.360     2.000 z statistic for depth uncertainty range in red
END
