#!/bin/bash
gmt gmtset PS_MEDIA letter
gmt gmtset PROJ_LENGTH_UNIT cm
gmt gmtset FORMAT_GEO_MAP D
gmt gmtset PS_PAGE_ORIENTATION portrait
psfile=andravida1.12_dcal.ps
projection=-JM16.0c+
region=-R18.5/24.1/35.8/40.0
gmt psbasemap $region $projection -Bxa1.0f0.5 -Bya1.0f0.5 -BWeSn+t'Direct Calibration andravida1.12' -K > $psfile
palette=-Ctables/gmt/cpt/topo.cpt
gmt grdcut @earth_relief_01m -Gmloc.grd $region
gmt grdgradient mloc.grd -Gmloc_ilum.grd -A340 -Nt
gmt grdimage mloc.grd $palette $projection -Imloc_ilum.grd -O -K >> $psfile
rm mloc.grd mloc_ilum.grd
gmt pscoast $projection $region -Df -Ia/blue -Wblue -O -K >> $psfile
# Raypaths used in direct calibration
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.961    21.481
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.087    21.638
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.101    21.584
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.059    21.579
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.979    21.527
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.976    21.542
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.057    21.572
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.056    21.582
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.411    22.527
    38.115    21.613
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.068    21.576
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.734    21.380
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.866    21.346
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.882    21.348
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.034    21.557
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.695    21.154
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.718    21.179
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    21.884
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    21.884
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.733    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.325    21.884
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.831    21.430
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.909    21.467
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.706    21.383
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.251    21.017
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.017
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.880    21.090
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.050    21.255
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.930    21.126
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.941    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.323    21.896
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.929    21.111
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.868    21.145
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.422    21.812
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.037    22.663
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.370    22.379
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.370    22.379
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.370    22.379
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.370    22.379
    37.945    21.691
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.778    21.065
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.249    21.673
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.783    21.056
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.992    21.552
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.656    20.791
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    20.927
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.656    20.791
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.006    21.361
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.697    20.785
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.656    20.791
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.656    20.791
    37.943    20.965
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.700    21.408
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.778    21.277
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.857    21.020
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.838    21.028
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.165    20.487
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.479
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.479
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.278    20.471
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.183    20.382
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.813    21.170
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.110    20.788
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.696    21.412
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.877    21.443
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.528    22.271
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.890    21.441
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    37.890    21.439
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.877    20.663
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.479
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.834    21.338
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.935    21.480
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.479
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    20.437
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.821    21.151
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.917    21.186
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.479
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    20.437
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.836    21.152
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.854    21.088
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.778    21.186
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.732    21.182
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.652    20.897
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.857    21.104
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    20.698
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    20.698
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.029    21.199
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.258    20.424
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.203    20.348
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    20.698
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.713    20.698
    38.018    21.197
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.240    21.979
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.842    21.417
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.366    22.073
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    38.115    21.640
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    20.437
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.200    20.437
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    38.000    21.305
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.593    21.921
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.478    22.496
    38.121    21.588
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.261    22.111
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.391    22.140
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.916    21.368
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.933    20.941
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.707    21.175
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.773    21.062
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.677    21.249
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.654    21.261
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.661    21.240
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.915    21.270
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.913    21.265
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.902    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.644    21.320
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.644    21.320
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.594    21.623
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.594    21.623
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.770    21.034
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.644    21.320
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.594    21.623
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.900    21.259
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.983    21.273
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.103    21.350
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.644    21.320
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.644    21.320
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.594    21.623
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.594    21.623
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.617    21.526
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.413    22.057
    37.908    21.279
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.427    21.906
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.905    21.228
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.660    20.944
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.167    20.497
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.167    20.497
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.251    20.648
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.673    20.886
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.033    22.108
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.044    22.150
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.180    21.927
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.936    22.342
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.703    21.397
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.891    21.133
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.819    20.823
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.937    21.264
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.851    20.696
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.167    20.497
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.167    20.497
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.373    21.424
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    21.727
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.486    21.649
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.269    21.760
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.296    21.791
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.396    21.723
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.906    21.036
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.178    20.488
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.792    21.128
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.196    21.376
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.952    21.710
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.621    20.656
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.913    21.019
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.788    20.900
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.710    20.837
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.076    20.771
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.058    21.467
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.662    20.817
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.114    20.584
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.177    20.590
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.412    21.407
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.201    20.438
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.542    21.090
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    37.532    21.709
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.409    20.564
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.239    20.373
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.284    21.786
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.599    21.183
    37.882    21.087
END
gmt psxy -: -R $projection -Wthick,red -O -K << END >> $psfile
    38.459    20.562
    37.882    21.087
END
# Seismic stations used for direct calibration, marked by a triangle
gmt psxy -: -R $projection -St -Wthick,black -Gblack -O -K << END >> $psfile
    38.284    21.786     0.300
    38.240    21.979     0.300
    38.427    21.906     0.300
    38.110    20.788     0.300
    37.936    22.342     0.300
    38.391    22.140     0.300
    38.177    20.590     0.300
    38.058    21.467     0.300
    38.366    22.073     0.300
    38.411    22.527     0.300
    37.532    21.709     0.300
    38.196    21.376     0.300
    37.952    21.710     0.300
    37.251    21.017     0.300
    38.044    22.150     0.300
    37.180    21.927     0.300
    38.325    21.884     0.300
    37.917    21.186     0.300
    38.617    21.526     0.300
    38.599    21.183     0.300
    37.697    20.785     0.300
    38.323    21.896     0.300
    38.593    21.921     0.300
    38.422    21.812     0.300
    38.413    22.057     0.300
    38.037    22.663     0.300
    37.370    22.379     0.300
    37.249    21.673     0.300
    38.459    20.562     0.300
    38.261    22.111     0.300
    37.528    22.271     0.300
    38.621    20.656     0.300
    38.656    20.791     0.300
    37.877    20.663     0.300
    37.788    20.900     0.300
    37.662    20.817     0.300
    38.165    20.487     0.300
    38.178    20.488     0.300
    38.177    20.479     0.300
    38.201    20.438     0.300
    38.278    20.471     0.300
    38.183    20.382     0.300
    38.258    20.424     0.300
    38.542    21.090     0.300
    38.203    20.348     0.300
    38.409    20.564     0.300
    37.710    20.837     0.300
    38.114    20.584     0.300
    38.200    20.437     0.300
    38.239    20.373     0.300
    38.713    20.698     0.300
    38.478    22.496     0.300
    38.076    20.771     0.300
    38.251    20.648     0.300
    37.819    20.823     0.300
    37.891    21.133     0.300
    37.851    20.696     0.300
    37.937    21.264     0.300
    37.486    21.649     0.300
    38.239    21.727     0.300
    38.103    21.350     0.300
    38.269    21.760     0.300
    37.644    21.320     0.300
    37.983    21.273     0.300
    37.594    21.623     0.300
    38.167    20.497     0.300
    38.033    22.108     0.300
    38.296    21.791     0.300
    38.373    21.424     0.300
    38.412    21.407     0.300
    38.396    21.723     0.300
END
# S-P stations used for direct calibration, marked by an open diamond
gmt psxy -: -R $projection -Sd -Wthick -O -K << END >> $psfile
END
# Cluster events, marked by open black circles
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.961    21.481     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.087    21.638     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.101    21.584     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.059    21.579     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.979    21.527     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.976    21.542     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.057    21.572     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.056    21.582     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.115    21.613     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.068    21.576     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.734    21.380     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.866    21.346     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.882    21.348     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.034    21.557     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.695    21.154     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.718    21.179     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.733    21.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.831    21.430     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.909    21.467     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.706    21.383     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.992    21.017     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.880    21.090     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.050    21.255     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.930    21.126     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.941    21.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.929    21.111     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.868    21.145     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.945    21.691     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.778    21.065     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.783    21.056     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.992    21.552     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.915    20.927     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.006    21.361     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.943    20.965     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.700    21.408     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.778    21.277     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.857    21.020     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.838    21.028     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.813    21.170     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.696    21.412     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.877    21.443     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.890    21.441     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.890    21.439     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.834    21.338     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.935    21.480     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.821    21.151     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.836    21.152     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.854    21.088     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.778    21.186     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.732    21.182     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.652    20.897     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.857    21.104     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.029    21.199     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.018    21.197     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.842    21.417     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.115    21.640     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.000    21.305     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    38.121    21.588     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.916    21.368     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.933    20.941     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.707    21.175     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.773    21.062     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.677    21.249     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.654    21.261     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.661    21.240     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.915    21.270     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.913    21.265     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.902    21.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.770    21.034     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.900    21.259     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.908    21.279     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.905    21.228     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.660    20.944     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.673    20.886     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.703    21.397     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.906    21.036     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.792    21.128     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.913    21.019     0.200
END
gmt psxy -: -R $projection -Sc -Wthick,black -O -K << END >> $psfile
    37.882    21.087     0.200
END
# Circle of radius 1 and 2 degrees
gmt psxy -: -R $projection -SE -Wthicker,red -O << END >> $psfile
    37.878    21.276     0.000   222.000   222.000
    37.878    21.276     0.000   444.000   444.000
END
